body{background-color:#080200; margin:0 0 0 0; font-family:Tahoma;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
.title{font-family:Times New Roman; font-size:22pt; color:#ffffff; font-weight:bold;}
.des{font-size:9pt; color:#fec31d; font-weight:bold;}

.text1{font-size:8pt; color:#ffffff;}
.text1 a{font-size:8pt; color:#ffffff; text-decoration:none;}
.text1 a:hover{font-size:8pt; color:#e3a0f8; text-decoration:none;}
.text2{font-size:8pt; color:#fceaac;}
.text2 a{font-size:8pt; color:#fceaac;}
.text3{font-size:9pt; color:#2d4656;}
.text3 a{font-size:9pt; color:#2d4656;}
.text4{font-size:8pt; color:#241801;}
.text4 a{font-size:8pt; color:#241801;}
.text5{font-size:9pt; color:#eda100; font-weight:bold;}
.text6{font-size:10pt; color:#006b86; font-weight:bold;}
.text6 a{font-size:10pt; color:#006b86; font-weight:bold;}
.text7{font-size:8pt; color:#737373;}
.text7 a{font-size:8pt; color:#737373;}
.text8{font-size:8pt; color:#424242;}
.text8 a{font-size:8pt; color:#424242;}
.text9{font-size:8pt; color:#dddedc;}
.text9 a{font-size:8pt; color:#dddedc;}
.text10{font-size:10pt; color:#916548;font-weight:bold;}
.text10 a{font-size:10pt; color:#916548;font-weight:bold;}
.text10 a:hover{font-size:10pt; color:#eab786; text-decoration:none;font-weight:bold;}

ul{padding:0px; margin:0px;}
.div341 li{padding:0px 48px 0px 30px; background: url(mytheme.ir_10.jpg) no-repeat 200px 7px; list-style:none; text-align:right; margin-top:5px;}
.div00{width:990px; float:left;}

.div1{width:634px; padding-top:464px; float:left;}
.div01{width:15px; height:300px; float:left;}
.div2{width:990px; background: url(mytheme.ir_01.jpg) no-repeat;}
.div3{width:161px; height:8px; float:left;}
.div6{width:520px; height:169px; float:left;}
.div7{padding:100px 0px 0px 0px; float:left;}
.div10{width:550px; float:left; text-align:right; direction:rtl; padding-top:30px;}
.div101{padding-left:40px; float:left;}
.div11{padding-left:50px; float:left;}
.div12{width:500px; float:left; text-align:center; direction:rtl; padding-top:20px;}
.div15{width:705px; height:100px; float:left; background: url(mytheme.ir_06.gif) no-repeat; text-align:right; direction:rtl;}
.div015{width:24px; height:100px; float:left;}
.div016{width:70px; padding-top:25px; float:left; text-align:left;}

.div17{width:27px; height:90px; float:left;}
.div170{width:238px; float:left;}

.div18{width:530px; float:left; padding-top:43px;}
.div19{width:440px; float:left; padding-top:10px; text-align:left;}
.div20{width:705px; float:left; padding-top:40px;}
.div21{width:705px; float:left; text-align:right; direction:rtl; background: url(mytheme.ir_15.gif) repeat-y;}
.div22{width:464px; height:20px; float:left;}
.div23{width:289px; height:120px; float:left;}
.div24{width:238px; float:left;}

.div024{width:238px; float:left; padding-top:10px;}
.div25{width:170px; float:left; padding-top:12px; text-align:right;}

.div26{width:705px; height:80px; float:left; background: url(mytheme.ir_17.gif) no-repeat;}
.div26-1{width:165px; padding-top:17px; float:left; text-align:right;}
.div27{width:100px; float:left; padding-top:25px; text-align:right; direction:rtl;}
.div28{width:705px; float:left; text-align:center; direction:rtl;}
.div29{width:705px; height:20px; float:left;}
.div30{width:238px; height:30px; float:left; background: url(mytheme.ir_02.jpg) no-repeat;}

.div31{width:185px; float:left; text-align:right; direction:rtl;}

.div131{width:20px; height:30px; float:left;}
.div32{width:170px; float:left; text-align:right; direction:rtl; padding-top:5px;}

.div032{width:50px; height:50px; float:left;}
.div33{width:71px; height:82px; float:left; text-align:right;}
.div34{width:120px; height:35px; float:left;}
.div341{width:238px; float:left; direction:rtl; background: url(mytheme.ir_08.gif) repeat-y;}

.div35{width:238px; height:58px; float:left; background: url(mytheme.ir_04.gif) no-repeat;}

.div37{width:175px; float:left; padding-top:10px;}
.div38{width:80px; float:left; padding-top:6px;}
.div51{width:88px; height:42px; float:left;}
.div54{width:705px; float:left;}
.div55{width:95px; height:25px; float:left;}
.div56{width:545px; float:left; padding-top:5px;}
.div57{width:30px; height:40px; float:left;}
.div58{width:345px; float:left; direction:rtl; text-align:right; padding-top:10px; line-height:24px;}
.div60{width:990px; height:140px; float:left;}
.div82{width:530px; float:right; padding-top:15px; direction:rtl; text-align:left;}
.div87{width:160px; float:left; padding-top:4px;}

.b2{width:990px; height:169px; float:left; background: url(mytheme.ir_19.jpg) no-repeat;}

.ss{width:970px; height:300px; float:left;}
.s1{padding-left:35px; float:left;}
.s2{width:130px; padding-top:12px; float:left; text-align:left;}
.s3{width:50px; padding-top:4px; float:left; text-align:left;}
.s4{padding-left:550px; float:left; direction:rtl; text-align:right;}
.s5{width:200px; padding-top:50px; float:left; line-height:30px;}
.sm{width:20px; height:20px; float:left;}